---
search:
  tags:
    - Players
    - GET
seo:
  description: >-
    One season's leaders for one stat. Reference for the GET /leaders endpoint
    in the Hockay API.
sidebar:
  label: One season's leaders for one stat
  badge: GET
title: One season's leaders for one stat
type: openapi-operation
---
`GET /leaders`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": [
    {
      "rank": -9007199254740991,
      "playerId": "string",
      "name": "string",
      "position": "LW",
      "teamId": "string",
      "gamesPlayed": -9007199254740991,
      "value": 0
    }
  ]
}
```
